function [vstup obr] = skeletonizace(vstup)

%% tvorba skeletu cevniho reciste
vstup = logical(vstup);
% obr = bwmorph(vstup,'bridge',12);
% obr = bwmorph(obr,'clean');
% obr = bwmorph(obr,'dilate',3);
% obr = bwmorph(obr,'thin',40);
% obr = bwmorph(obr,'bridge',12);
% obr = bwmorph(obr,'diag',6);
% obr = bwmorph(obr,'skel',6);
% obr = bwmorph(obr,'clean');

obr = bwmorph(vstup,'skel',20);
% obr_simple = bwmorph(obr_simple,'clean');
